Information on source package gparted

Available versions

ReleaseVersion
buster0.32.0-2
bullseye1.2.0-1
bookworm1.3.1-1
sid1.3.1-1

Resolved issues

BugDescription
CVE-2014-7208GParted before 0.15.0 allows local users to execute arbitrary commands ...

Search for package or bug name: Reporting problems